Imagick::shadeImage
Imagick::sharpenImage
The Imagick class
PHP Manual

# Imagick::shadowImage

(No version information available, might be only in CVS)

Imagick::shadowImage — Simulates an image shadow

### Description

bool Imagick::shadowImage ( float `$opacity` , float `$sigma` , int `$x` , int `$y` )
Warning

This function is currently not documented; only its argument list is available.

Simulates an image shadow.

### Parameters

`opacity`

`sigma`

`x`

`y`

### Return Values

Returns `TRUE` on success.

Imagick::shadeImage
Imagick::sharpenImage
The Imagick class
PHP Manual